﻿.top-menu-bar
{
    display: none !important;
}

.credit-balance
{
    padding-top: 9px !important;
}

.search-box-control
{
    padding: 14px !important;
}

.employers__title
{
    text-transform:capitalize;
}

.employers__box-head
{
    width: 108px;
    height: 108px;
}
.details__wrapper-scroll img
{
    max-width:none;
    max-height:none;
}
.details__wrapper-right .details__wrapper-scroll > div > a
{
    width: 80px;
    height: 80px;
}
.details__wrapper-left .details__wrapper-scroll > div > a > img
{
    width:50px;
    height:50px;
}

.details__wrapper-left .details__wrapper-scroll
{
    justify-content: center;
}

.main__title
{
    font-size: 38px;
    font-weight: 700;
    font-family: 'Gotham Pro Reg';
    margin-left:14px;

}

.main__hero
{
    padding: 10px;
    min-width: 300px;
    width: 350px;
}

.main .sliderMain .carousel-item, .main #sliderMain .carousel-item
{
    padding:40px;
}
.main__wrapper
{
    top:54%;
}
.main .carousel-indicators
{
    display:none;
}
.details__wrapper-scroll-2 > div
{
    display:flex;
    justify-content:center;
}

.job-highlight
{   
    background: #f9f8fa;
}

.job-item-dot
{
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 16px;
    background: #623a8b;
    position: absolute;
    margin-top: -30px;
    border-radius: 2px;
    margin-right: 10px;
    margin-top: 5px;
}

.carousel-item-content > div:hover .job-item-dot
{
    width: 4px;
    height: 4px;
    -webkit-transition: margin .2s;
    transition: margin .2s;
    position: relative;
}

.carousel-item-content > div:hover p, .carousel-item-content > div:hover span
{
    padding-left:14px;
    transition: padding .2s;
}
.details .carousel-item-content a:hover
{
    background-color:transparent;
}

.carousel-item-content > div:hover p
{
    color: #623a8b;
    margin-top:-12px;
}

.details .carousel-item-content a
{   
    border-bottom: 1px dotted #aeaeae;
}

.main__slider .mainSlider .swiper-slide-content
{
    padding-bottom:30px;
}

@media (min-width:901px)
{
    .search-box-control
    {
        background-color: rgba(0, 0, 0, 0.35) !important;
    }

    .looking .c-btn
    {
        padding: 10px 38px;
        height: auto;
        border-radius: 5px;
        margin-right:0;
    }

        .looking .c-btn span
        {
            line-height:1;
        }

    .main__form .c-btn:nth-child(1)
    {
        width: 150px;
        padding: 0;
    }

    .details__wrapper-left .details__wrapper-scroll > div
    {
        width: 52px;
        height: 50px;
        padding: 0 !important;
        margin-top: 20px;
    }
}

@media screen and (max-width: 1535px)
{
    .main__title
    {
        padding-bottom: 20px;
    }
}

@media (max-width:900px)
{
    .advertising-wrapper
    {
        margin-top:0;
    }
    .looking .c-btn
    {
        min-width: auto;
        padding: 12px;
        height: 42px;
        margin-right: 0;
        border-radius:5px;
    }
    .main__slider .mainSlider .swiper-slide
    {
        background-position-x: 100rem, left;
        background-position-y: top;
    }
        .main__slider .mainSlider .swiper-slide:after
        {            
    background-color: rgba(0, 0, 0, 0.3);
        }
}
